Hi,

I'm currently running OpenBSD 3.8 as MySQL 4.0 database server. I want
to upgrade to both OpenBSD 4.2 and MySQL 5.x. According to the MySQL
manuals, I should upgrade the database from 4.0 via 4.1 and 5.0 to 5.1.
However, OpenBSD 3.9 already has MySQL 5.0 and MySQL.com doesn't provide
4.1 for OpenBSD.
Has anyone experience with this upgrade and/or can recommend a way to do it?

Thanks.